Thursday, 20 December 2012

[EN] Admin Menu Editor XSSed

Latest version of "Admin Menu Editor" (1.1.13) plugin is vulnerable to persistent XSS attack.

Try to add some filtering in "Menu title" form ;)

No comments:

Post a comment

What do You think...?